.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.InvalidVmConfig
=========================
    :extends:

        `vim.fault.VmConfigFault`_

  Thrown when virtual machine creation or configuration fails. This is a base type for all virtual machine configuration errors.

Attributes:

    property (`str`_): is optional.




